@media (max-width: 1024px){
.container{
	width:100%;
	float:left;
	display:block;
	}
header{
	width:94%;
	padding:10px 3% 10px 3%;
	}
nav ul{
	width:100%;
	}
nav ul li{
	width:20%;
	}
nav ul li a{
	float:left;
	width:96%;
	font-size:11px;
	padding:0 1% 0 1%;
	}
.slider .details{
	left:5%;
	}
.slider .thumb img{
	height:auto;
	}
.bx-wrapper .bx-pager {
	text-align:left !important;
	}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	left:3% !important;
	}
.slider .outside{
	display:none;}
.content-block{
	width:92%;
	margin:0 0 0 0;
	padding:30px 4% 30px 4%;
	}
.content-block p{
	text-align:left;
	}
.feat-content-block{
	float:left;
	width:94%;
	margin:0 3% 0 3%;
	padding:30px 0 30px 0;
	}
.feat-content-block ul{
	width:82%;
	padding:40px 9% 20px 9%;
	margin:0 0 0 0;
	}
.feat-content-block .zebicon{
	left:5px;
	top:25px;
	width:80px;
	}
.feat-content-block .zebicon img{
	float:left;
	width:100%;
	height:auto;
	}
.feat-content-block h2{
	margin:0 0 15px 0;
	}
.services-block{
	float:left;
	width:90%;
	margin:0 3% 0 3%;
	padding:30px 2% 30px 2%;
	}
.services-block .block{
	float:left;
	width:23%;
	height:auto;
	text-decoration:none;
	margin:0 1% 0 1%;
	padding:20px 0 20px 0;
	border-right:none;
	border-left:none;
	}
.services-block .block:first-of-type{
	border-right:none; border-left:none; border-top:none;
	}
.services-block .block:last-of-type{
	border-right:none; border-left:none; border-bottom:none;
	}
.services-block .block h2{
	font-size:15px;
	}
footer{
	width:94%;
	padding:40px 3% 10px 3%;
	}
footer .widget{
	width:23%;
	margin:0 1% 0 1%;
	}
footer .widget:nth-of-type(2){
	display:none;
	}
.breadcum{
	width:94%;
	padding:0 3% 25px 3%;
	}
.servicepage{
	width:94%;
	padding:0 3% 0 3%;
	}
.servicepage .leftcol{
	width:100%;
	padding:0 0 20px 0;
	}	
.servicepage .rightcol{
	float:left;
	width:100%;
	padding:0 0 20px 0;
	}
	}

@media (max-width: 740px){
.hide_in_mobile{
	display:none;
	}
.mobtitle{
	display:block;
	}
.topbutton{
	visibility:hidden;
	}
.container{
	width:100%;
	float:left;
	display:block;
	}
header{
	width:100%;
	padding:15px 0 15px 0;
	}
header .logo{
	float:none;
	display:table;
	width:270px;
	margin:0 auto 0 auto;
	}
header .logo img{
	float:left;
	width:100%;
	height:auto;
	margin:0 0 0 0;
	}
header .phone{
	float:none;
	display:table;
	font-size:20px;
	line-height:34px;
	margin:0 auto 0 auto;
	}
header .phone span{
	width:34px; height:34px; line-height:34px;
	font-size:20px;
	margin:0 15px 0 0;
	}
.slider{
	height:auto;
	}
.slider .thumb{
	position:relative;
	width:100%;
	height:auto;
	left:0;
	margin:0 0 0 0;
	}
.slider .thumb img{
	float:right;
	width:auto; height:auto;
	margin:0 0 0 0;
	}
.slider .details{
	display:none;
	}
.bx-wrapper .bx-pager{
	display:none;
	}
.content-block{
	width:92%;
	margin:0 0 0 0;
	padding:30px 4% 30px 4%;
	}
.content-block p{
	text-align:left;
	}
.feat-content-block{
	float:left;
	width:92%;
	margin:0 4% 0 4%;
	padding:30px 0 30px 0;
	}
.feat-content-block ul{
	width:82%;
	padding:40px 9% 20px 9%;
	margin:0 0 0 0;
	}
.feat-content-block .zebicon{
	left:5px;
	top:25px;
	width:80px;
	}
.feat-content-block .zebicon img{
	float:left;
	width:100%;
	height:auto;
	}
.feat-content-block h2{
	margin:0 0 15px 0;
	}
.services-block{
	float:left;
	width:92%;
	margin:0 4% 0 4%;
	padding:30px 0 30px 0;
	}
.services-block .block{
	float:none;
	display:table;
	width:270px;
	height:auto;
	margin:0 auto 0 auto;
	padding:30px 0 30px 0;
	border-right:none; border-left:none;
	border-bottom:2px solid #c8c9c9;border-top:2px solid #fff;
	}
.services-block .block:first-of-type{
	border-right:none; border-left:none; border-top:none;
	}
.services-block .block:last-of-type{
	border-right:none; border-left:none; border-bottom:none;
	}
	
footer{
	float:left;
	width:92%;
	padding:30px 4% 30px 4%;
	margin:0 0 0 0;
	}
footer .widget{
	float:none;
	display:table;
	margin:0 auto 30px auto;
	padding:0 0 0 0;
	}
footer .widget:nth-of-type(5){
	float:none;
	margin:0 auto 30px auto;
	}
footer .widget:last-of-type{
	float:none;
	margin:0 auto 0 auto;
	}
	
.breadcum{
	display:none;
	}
.servicepage{
	width:92%;
	padding:30px 4% 30px 4%;
	}	
.servicepage .leftcol{
	float:left;
	width:100%;
	padding:0 0 20px 0;
	}	
.servicepage .rightcol{
	float:left;
	width:100%;
	}

.servicepage .leftcol img{
	display:table;
	float:none;
	margin:0 auto 20px auto;
	}
.content_format h2{
	text-align:center;
	}	
.content_format form p{
	float:left;
	width:100%;
	margin:0 0 20px 0;
	}
.content_format form p:nth-of-type(2n){
	float:left;
	}
.content_format form p.full{
	float:left;
	width:100%;
	margin:0 0 20px 0;
	}
.content_format form .wpcf7-recaptcha, .content_format form .wpcf7-recaptchawpcf7-not-valid{
	float:left !important;
	width:100% !important;
	margin:0 0 20px 0 !important;
	}
.map, .map iframe{
	float:left;
	width:100%;
	height:350px;
	margin:0 0 0 0;
	}
	}
	
	
